/*
 Theme Name:   Intuitive Digital
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  A child of Divi from Elegant Themes, developed by Intuitive Digital
 Author:       Intuitive Digital
 Author URI:   https://intuitivedigital.com
 Template:     Divi
 Version:      1.6.9
 Tags:         responsive, page builder, elegant themes, content modules, theme options, enhanced customizer
 Text Domain:  Divi-child
*/
/*nav*/
#main-header .nav li ul a:hover {
	color: #fff!important;
}

/*fonts*/
html, body {letter-spacing:.08em;}

h1, h2, h3, h4, h5, h6 {
    overflow-wrap: normal;
}
h1 {
	letter-spacing:.03em !important;
}
h2 {
	font-family: "Courgette", Arial, Lucida, sans-serif !important;
    font-size: 32px!important;
    font-weight: 700!important;
    letter-spacing: 0.02em !important;
	color:#103f6f!important;
}

h3 {
	font-size:32px!important;
	letter-spacing: .03em !important;
	color:#103f6f!important;
	font-weight:700!important;
}

h4, h5, h6 {
	letter-spacing:.02em!important;
	color:#1391c5;
}

/* Blog Styles */

.et_pb_blog_grid .et_pb_post {
	border: none;
}

h4.widgettitle {
	color: #000f20;
}

/*divi shortcode buttons */
a.smallblue {
    font-size: 16px!important;
    background: #f6941f!important;
    border-width: 0px!important;
    border-color: #f6941f;
    border-radius: 0px!important;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    color: #ffffff!important;
    text-shadow: none!important;
    box-shadow: none;
}

a.smallblue:hover {
	color: #ffffff!important;
  background: #103f6f!important;
  border-radius: 0px;
}
a.smallblue:after {
	font-size: 25.6px;
	line-height: 1em;
	content: "\35";
	opacity: 0;
	position: absolute;
	margin-left: -1em;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	text-transform: none;
	-webkit-font-feature-settings: "kern" off;
	font-feature-settings: "kern" off;
	font-variant: none;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	font-family: 'ETmodules' !important;
  speak: none;
}

.footer-widget h4.title{
	color:#fff!important;
}
.footer-bottom-left a,.footer-bottom-right a
body {
	letter-spacing:.085em;
}
.mobile_menu_bar:before {
	color:#103f6f;
}
/*change hamburger to X when menu is open*/
.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}
/*make mobile menu fill viewport */
.et_mobile_menu {
	background-color:rgba(19,145,197,0.9)!important;
	border-top:none;
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}
@media (max-width: 980px) {
 .container.et_menu_container {
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu li a{
	color:#fff!important;
	text-transform:uppercase;
	border-bottom: 0px solid rgba(0, 0, 0, 0.0)
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    background-color:#037bad!important;
}
.et_mobile_menu .sub-menu {
	text-transform:capitalize;
}
.et_mobile_menu .menu-item-has-children > a {
	background:rgba(0, 0, 0, 0);
}
.locations-container .et_pb_button_module_wrapper {
    display: inline-block!important;
    margin: 0 5px!important;

}
.custom-quote:before {
	display:block;
	height:30px;
	position: relative;
	top:40px;
	left:-60px;
	content:'';
	background:url("https://mk.intuitivedigital.site/wp-content/uploads/2020/02/quote.png") no-repeat;
}

.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {
	border:none;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin:0!important;
}
.gform_wrapper li.hidden_label input {
	margin:0!important;
}
.gform_wrapper input[type="text"], select, option, textarea {
	padding:8px 16px!important;
}
.gform_wrapper, input::placeholder, select, option, option.gf_placeholder, textarea::placeholder {
	font-family:"Assistant"!important;
	font-size:18px!important;
	font-weight:500;
	color:#000000;
}
.gform_wrapper .gform_footer input.button,body .gform_wrapper .gform_footer input[type="submit"] {
    text-transform: uppercase;
    padding: 8px 20px;
    border: none!important;
		background-color:#f6941f;
		color:#fff;
		font-family:"Assistant";
		font-weight: 700;
		font-size:16px;
}
.gform_wrapper .gform_footer input.button:hover,body .gform_wrapper .gform_footer input[type="submit"]:hover {
    background: #103f6f;
}


/* Removes border radius from drop down */
select {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
 background-image: linear-gradient(45deg, transparent 50%, #222222 50%), linear-gradient(135deg, #222222 50%, transparent 50%);
 background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
 background-size: 5px 5px, 5px 5px, 1px 1.5em;
 background-repeat: no-repeat;
}

/* Resume upload text */
.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_description_below .gfield_description, #input_5_7 {
	color: #ffffff;
	font-size:18px;
	font-weight:500;
}


#footer-widgets .footer-widget li {
	padding:0px;
}
#footer-widgets .footer-widget li:before {
	display:none;
}

.locations-footer {
	width:100%;
}
.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
	min-width:200px;
}

.footer-bottom-left,
.footer-bottom-right {
	box-sizing: border-box;
	margin: 0;
	padding-top: 7px;
	width: 50%;
	float: left;
	color:#cccccc;
	font-size:12px;
}
.footer-bottom-left a,.footer-bottom-right a {
	color:#74bdff;
}
.footer-bottom-right p.credit {
	text-align: right;
}
@media only screen and (max-width: 767px) {
	.footer-bottom-left, .footer-bottom-right {
		width: 100%;
		float: none;
		text-align: center;
	}
	.footer-bottom-right p.credit {
    	text-align: center;
    }
}

/* Maps Customization */

.wpsl-search {
	background: #fff !important;
}
#wpsl-search-wrap input, .wpsl-dropdown {
	border-radius: 0;
}

.wpsl-input label, #wpsl-radius label  {
	width: 120px !important;
}

#wpsl-search-btn {
	font-size: 16px!important;
    background: #f6941f;
    border-width: 0px!important;
    border-color: #f6941f;
    border-radius: 0px!important;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    color: #ffffff!important;
    text-shadow: none!important;
    box-shadow: none;
		padding: 10px 20px;
}

#wpsl-search-btn:hover {
	background: #103f6f!important;
}

#bf-revz-widget-1234567961036 iframe, .bf-dv {
	margin:0 !important;
}

#bfpublish {
	margin:0 !important;

}


.wpsl-store-below #wpsl-result-list {
	display: none !important;
}

/* .wpsl-directions {
    display: none !important;
} */

body .gform_wrapper .button.gform_button_select_files
{
height: 39px;
background-color:#464e0a;
color:#ffffff;
}

body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover
{
background-color: #ffffff;
border-color: #000000;
color: #000000;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload .gform_button_select_files {color: red;}
